common:
    sources:
        board:
            - source/board/lpc4088dm.c
        family:
            - source/family/nxp/lpc4088/target_lpc4088dm.c
            - source/family/nxp/target_reset_lpc4088.c
